body {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	width:100%;
	font-size:100%;
	line-height:normal;
	background-color:#FFFFFF;
	/*background-image: url('../img/snow.png'); */
	font:13px arial, sans-serif;
}
textarea, input, select{
	padding:0;
	font:13px arial, sans-serif;
	font-size:100%;
	border:1px solid #DDDDDD;
	background-color:#FFFFFF;
	margin:0px;
	line-height:normal;
}
option{
	border:none;
	background-color:#FFFFFF
}
textarea{
	resize:none;
}
ol, ul {
	list-style:none;
}
label {
	cursor:pointer;
}
img {
	border:none;
	cursor:pointer;
	vertical-align:middle;
}
:focus, :hover, :active{
	outline:0;
}
input::-moz-focus-inner{
	outline:0;
}
object, embed{
	outline:0;
}
a {
	outline:none;
	text-decoration:none;
}
p {
	margin:2px;
	line-height:normal;
}
.clear{clear:both;}
.chkerr{color:#ff0000; white-space:nowrap;}
.box_shadow{box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);}
.box_shadow_top{box-shadow:0 -1px 2px rgba(0, 0, 0, 0.5);}
.gradient_gray{
	background-color:rgb(255,255,255); /* Old browsers */
	background-image:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 75%); /* FF3.6+ */
	background-image:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 75%); /* IE10+ */
	background-image:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 75%); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(75%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background-image:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 75%); /* Chrome10+,Safari5.1+ */
	background-image:linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 75%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
}

.gradient_blue1{
	background-color:rgba(255,255,255);
	background-image:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(102,131,179,1) 75%);
	background-image:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(102,131,179,1) 75%);
	background-image:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(102,131,179,1) 75%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(75%,rgba(102,131,179,1)));
	background-image:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(102,131,179,1) 75%);
	background-image:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(102,131,179,1) 75%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#849FC2', endColorstr='#6683B3',GradientType=0 ); /* IE6-9 */
}

.gradient_blue{
	background-color:#849FC2;
	background-image:-moz-linear-gradient(top,#849FC2 0%,#6683B3 75%);
	background-image:-ms-linear-gradient(top,#849FC2 0%,#6683B3 75%);
	background-image:-o-linear-gradient(top,#849FC2 0%,#6683B3 75%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#849FC2),color-stop(75%,#6683B3));
	background-image:-webkit-linear-gradient(top,#849FC2 0%,#6683B3 75%);
	background-image:linear-gradient(to bottom,#849FC2 0%,#6683B3 75%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#849FC2', endColorstr='#6683B3',GradientType=0 ); /* IE6-9 */
}

#shadow{
	position:fixed;
	width:100%;
	height:100%;
	top:0%;
	left:0%;
	background:#000000;
	opacity:.60;
	z-index:10;
	display:none;
}

#shadow1{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:10;
	display:block;
}

.datefld{
	width:40px;
}
.datefldlong{
	width:60px;
}

/* = = = = = = = = container = = = = = = = = */
.container{
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	margin:3px 0px 3px 3px;
	box-shadow:0 1px 2px #cccccc;
	moz-box-shadow:0 1px 2px #cccccc;;
	
	
	
	
}
.container_head{
	color:#777777;
	padding-left:2px;
}
.container_body{
	position:relative;
}
/* = = = = = = = = container = = = = = = = = */


/* = = = = = = = = finder = = = = = = = = */
.tcont{
  float:left;
}
.tfld{
  position:relative;
  margin:0;
  padding:0;
  border:0;
  width:320px;
}
/* = = = = = = = = finder = = = = = = = = */

/* = = = = = = = = addphoto = = = = = = = = */
.phinputcont{
  position: absolute;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity:0;
  filter:alpha(opacity:0);
  cursor:pointer;
  z-index:3;
}
.phinput{
  position:absolute;
  height:250px;
  width:250px;
  left:0;
  top:0;
  font-size:220px;
  cursor:pointer;
}
.phinputtext{
 position: absolute;
 bottom:3px;
 left:15px;
 z-index:2;
 color:#ADA9A5;
}
.phimage{
  height:205px;
}
/* = = = = = = = = addphoto = = = = = = = = */

/* = = = = = = = = buttons = = = = = = = = */
.but{
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
}
.but:hover{
	box-shadow:0 0 3px #777777;
}
.blue{
	background-color:#849FC2;
	border:1px solid #6683B3;
}
.blue:active{
	background-color:#6683B3;
}
/* = = = = = = = = buttons = = = = = = = = */

/* = = = = = select emulation = = = = = = */
.selemul{
  position:relative;
  display:inline-block;
}
.selemul_fld{
	cursor:pointer;
	position:relative;
	overflow:hidden;
	border:1px solid #DDDDDD;
	margin:2px;
	background-image:url(../img/down.png);
	background-position:right;
	background-repeat:no-repeat;
	white-space:nowrap;
	overflow:hidden;
}
.selemul_box{
	-moz-box-shadow:    1px 1px 3px 1px #ccc;
	-webkit-box-shadow: 1px 1px 3px 1px #ccc;
	box-shadow:         1px 1px 3px 1px #ccc;
	background-color:#ffffff;
	margin: -2px 2px 2px 2px;
	border:1px solid #DDDDDD;
	border-top:0px;
	overflow-x:hidden;
	overflow-y:auto;
	position:absolute;
	max-height:220px;
	max-width:450px;
	left:0;
	z-index:15;
	text-align:left;
	visibility:hidden;
}
.selemul_lst{
	cursor:pointer;
	white-space:nowrap;
}
.selemul_lst:hover{
	background-color:#6683B3;
	color:#ffffff;
}
/* = = = = = select emulation = = = = = = */

/* = = = = = beautiful table = = = = = = */
.lbody{
	border-collapse:collapse;
	width:100%;
	text-align:center;
	cursor:default;
	border-spacing:0px;
	padding:0px;
}
.lbody tr:hover{
	background-color: #e3e8f2;
}
.lrows{
	padding:0px;
	height:19px;
}
.lrows td{
	padding:0px;
	border:1px solid #E5E5E5;
}
/* = = = = = beautiful table = = = = = = */

.hide{
  display:none;
}
.hidden{
  display:none;
  z-index:11;
  position:absolute;
}
.centr{
  position:fixed;
  top:200px;
  left:202px;
}

.textleft{
	text-align:left;
	text-indent:30px;
}

.invfield{
	width:100%;
	border:none;
}

.point{
	cursor:pointer;
}

.basekoef{
	color:green;
}
.fixkoef{
	font-weight:bold;
}
